<?php
session_start();
$nom = $_SESSION['nom_admin'];
?>
<html>
    <head>
        
        <title>Inicio</title>
        <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="css/stylesheet.css">           
        <script src="js/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
        

        <?php
			require ("./Funciones/funciones.php");
			$conexion = conecta();
			
			
			
			$sql= "SELECT * FROM productos ORDER BY RAND() LIMIT 3;";
			$res = mysqli_query($conexion,$sql);
			$num = mysqli_num_rows($res);

			$sqla= "SELECT * FROM banners where activado=1 and eliminado =0;";
			$resa = mysqli_query($conexion,$sqla);
			$numa = mysqli_num_rows($resa);

        ?>
        <script type="text/javascript">
        	function formulario(f) { 
        		var correo2 = "<?php echo $email;?>";
				if (f.nombre.value   == '') { alert ('El nombre esta vacio');  
				f.nombre.focus(); return false; } 
				if (f.apellidos.value   == '') { alert ('Los apellidos estan vacios');  
				f.apellidos.focus(); return false; } 
				if (f.pass.value  == '') { alert ('La contraseña esta vacia'); 
				f.pass.focus(); return false; } 
				if (f.correo.value  == '') { alert ('El email esta vacio'); 
				f.correo.focus(); return false; }
				if (f.domicilio.value  == '') { alert ('Domicilio vacio'); 
				f.domicilio.focus(); return false; }
				if (f.telefono.value  == '') { alert ('Telefono vacio'); 
				f.telefono.focus(); return false; }
				alert ("Registro guardado correctamente");

			}
			function checarcorreo(j) {
				var correo2 = "<?php echo $email;?>";
				alert (correo2);
				
			}
        </script>
    

    </head>
	<body>
		<div id="header">
        <?php
        /* if($nom !=''){
        ?>
        <ul>
            <li><?php echo "Bienvenido, $nom."?></li>
            <li id="cerrarsesion"><a href="logout.php">Cerrar Sesion</a></li>
        </ul>
        <?php
        }else{
            ?>
            <form id="loginusuario" method="post"  onSubmit="Iniciar(this);">
                <input type="text" name="usuario" id="usuario" placeholder="Usuario"></br>
                <input type="text" name="pass" id="pass" placeholder="Contrase&ntilde;a"></br>
                <input type="Submit" name="guardar" id="userlog" class="boton" value="Entrar"> 
            </form>
            <?php
        }*/
        ?>
        <img src="imagenes/cuad.png" id="logo" align="center">
    </div>
	    <div id ="menu">
	        <ul align="center">
	            <li><a href="index.php">Inicio</a></li>
	            <li><a href="catalogo.php">Catalogo</a></li>
	            <?php if($nom != '')
	            {?>
	            	<li><a href="orden.php">Carrito</a></li>
	            <?php
	        	}else{ ?>
	            <li><a href="registro.php">Registro</a></li>
	            <?php }?>
	            <li><a href="contacto.php">Contacto</a></li>
	            
	        </ul>
	    </div>

		<div id="form" align="center">
			<h2>Registrate con nosotros!</h2>
			<form method="post" action="usuario_salvar.php?id=<?php echo "$id";?>" onsubmit="return formulario(this);">
				<input type="text" id="nombre" name="nombre" placeholder="Nombre" value="<?php echo "$nombre";?>"></br>
				<input type="text" id="apellidos" name="apellidos" placeholder="Apellidos" value="<?php echo "$apellidos";?>"></br>
				<?php
				if($id==''){
					echo "<input type=\"text\" id=\"pass\" name=\"pass\" placeholder=\"Password\"  ></br>";
					echo "<input type=\"text\" onBlur=\"correochecuser(this);\" id=\"correoform\" name=\"correo\" placeholder=\"Correo\"  value=\"$email\"></br>";
					echo "<input type=\"text\" id=\"domicilio\" name=\"domicilio\" placeholder=\"Domicilio\"  ></br>";
					echo "<input type=\"text\" id=\"tel\" name=\"telefono\" placeholder=\"Telefono\"  ></br>";
					echo "<input type=\"Submit\" class=\"boton\" name=\"enviar\" value=\"Guardar\">";
					
				}
				
				?>
		    </form>
		   
		</div>
	    

		<div id="footer" align="center">
	        <p>Programacion Web 2014</p>
	    </div>
	</body>